name: atlantis
description: Atlantis is an isolated space that utilizes everything to protect your freedom to fight censorship.
publish_to: 'none'
version: 0.1.0

environment:
  sdk: '>=3.0.2 <4.0.0'

dependencies:
  flutter:
    sdk: flutter
  get: ^4.6.5
  path_provider: ^2.0.15
  shared_preferences: ^2.1.1
  url_launcher: ^6.1.11

dev_dependencies:
  flutter_test:
    sdk: flutter
  flutter_lints: ^2.0.0
  #change_app_package_name: ^1.1.0

flutter:
  uses-material-design: true

  assets:
    - assets/
    - assets/apks/